<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp226PE1" label="Professeur de danse - demande de reconnaissance de qualifications en vue d’un libre établissement" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
	
	<group id="etatCivil" label="Etat Civil">
		<group id="identificationDeclarant" label="Etat Civil">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
			<conftype>
				<referential>
					<text id="madame" >Madame</text>
					<text id="monsieur" >Monsieur</text>
				</referential>
			</conftype>
			</data>
			<data id="nomNaissanceDeclarant" label="Nom patronymique :" mandatory="true">
			<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help>
			</data>
			<data id="nomEpouseDeclarant" label="Nom d'épouse :" mandatory="false">
				<if>Value('id').of($identificationDeclarant.civilite).eq('madame')</if>
			</data>
			<data id="nomUsageDeclarant" label="Nom d'usage :" mandatory="false"/>
			<data id="prenomsDeclarant" label="Prénom(s) :" mandatory="true">
			<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
			<data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="lieuNaissanceDeclarant" label="Lieu de naissance :"  mandatory="true" >
			<help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help>
			</data>
			<data id="paysNaissanceDeclarant" label="Pays de naissance :"  mandatory="true" >
			<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help>
			</data>
			<data id="nationaliteDeclarant" label="Nationalité :" mandatory="true">
			<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help>
			</data>
		</group>
	</group>
	
	<group id="adresse" label="Coordonnées">
		<group id="adresseContact" label = "Coordonnées">
			<data id="numeroNomVoieComplementAdresseDeclarant" label="Adresse :" mandatory="true">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie.</help></data>
			<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
			<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="villeAdresseDeclarant" label="Commune:" mandatory="true" type="String">
			<help>Il convient d'indiquer la localité du domicile.</help></data>
			<data id="paysAdresseDeclarant" label="Pays:" mandatory="true" type="String">
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence.</help></data>
			<data id="faxDeclarant" label="Fax:" mandatory="false" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
			<data id="telephoneDeclarant" label="Téléphone :" mandatory="true" type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help></data>
			<data id="courrielDeclarant" label="Mail :" mandatory="true" type="Email">
			<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
	</group>
	

	<group id="declaration" label="Declaration">
		<group id="declaration" label="Declaration">
			<data id="titreDemande" label="Option(s) enseignée(s) :" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="classique" >Danse classique</text>
					<text id="contemporaine" >Danse contemporaine</text>
					<text id="jazz" >Danse jazz</text>
				</referential>
			</conftype>
			</data>
		</group>
	</group>
		
	<group id="signature" label="Signature">
		<group id="signature" label="Signature">	
			<data id="signatureCoche" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="dateSignature" label="Date:" type="DatePast"  mandatory="true"/>
			<data id="lieuSignature" label="Fait à :" type="string" mandatory="true">
			<help>Il convient d'indiquer ici le lieu de signature.</help></data>
		</group>
	</group>
</form>
